Forums GAMERGEN

PIF3KR3A

Règles du forum
Si vous remarquez un message susceptible d'aller à l'encontre des recommandations dont une partie ou la totalité du contenu ne devrait pas se trouver là, signalez-le à l'équipe de modérateurs en cliquant sur Image.

________________

Toute l'équipe vous souhaite la bienvenue ! Si vous repérez d'éventuelles erreurs qui se seraient glissées dans nos contenus, n'hésitez pas à le signaler dans les commentaires.

PIF3KR3A

Message non lupar Maxime_1_1 » 17 Jan 2008, 23:00

Lire ICI
Maxime_1_1

Message non lupar Wicked-U2B » 17 Jan 2008, 23:04

Cool ! Je c' est pas ce qu' il veut dire par :

"NOTE IMPORTANTE : Cet utilitaire est LE SEUL COMPATIBLE AVEC LE CUSTOM FIRMWARE 3.80 M33, même les utilitaires qui étaient censés l'être ne fonctionneront pas ou briqueront votre PSP."

C' est a dire que si on as 1Autre CF notre PSP va se Briqué !?
Wicked-U2B

Message non lupar genesis_vip » 17 Jan 2008, 23:04

preums. lol

tres bonne nouvelle mais j ai pas trop compris.
j ai deja un kit du cimetiere pour flasher en 3.71 . celui ci marche til pour passer directement en 3.80? et peut on faire une mise a jour de l un vers lautre kit directement?merci
genesis_vip Gamer Débutant
Messages: 1
Inscription: 06 Déc 2008, 01:06

Message non lupar Kloups_1 » 17 Jan 2008, 23:05

merci,mais la news etait sur exophase il y a deja 2 jours :wink:

lien retiré
Kloups_1

Message non lupar 1200xjr » 17 Jan 2008, 23:05

EDIT: (Preums !) Troise !!!

Pour dire une connerie peut être...

En fait, je ne comprends pas ceci:

NOTE IMPORTANTE : Cet utilitaire est LE SEUL COMPATIBLE AVEC LE CUSTOM FIRMWARE 3.80 M33, même les utilitaires qui étaient censés l'être ne fonctionneront pas ou briqueront votre PSP.

Ca veut dire quoi exactement ??
Dernière édition par ThunderXP le 17 Jan 2008, 23:06, édité 1 fois.
1200xjr Gamer Pro
Gamer Pro
Messages: 170
Inscription: 03 Jan 2008, 11:15
Pays: France

Message non lupar Kloups_1 » 17 Jan 2008, 23:07

Wicked-U2B a écrit:Cool ! Je c' est pas ce qu' il veut dire par :

"NOTE IMPORTANTE : Cet utilitaire est LE SEUL COMPATIBLE AVEC LE CUSTOM FIRMWARE 3.80 M33, même les utilitaires qui étaient censés l'être ne fonctionneront pas ou briqueront votre PSP."

C' est a dire que si on as 1Autre CF notre PSP va se Briqué !?


Bon,ce qu'il faut savoir,c'est que suite au changement de nid, Pandora Installer for 3.XX R3 ne fonctionnait pas sur 3.80m33 (mais bien sur 3.71m33).Donc,si vous voulez creer un kit despertar del cementerio sur 3.80m33,vous devez utiliser la MAJ de cette news.
Dernière édition par mycka le 17 Jan 2008, 23:10, édité 1 fois.
Kloups_1

Message non lupar baboss » 17 Jan 2008, 23:08

cool sa va me servir a beaucoup de chose comme en plus je suis déborder ^^
baboss

Message non lupar Kloups_1 » 17 Jan 2008, 23:08

remtanplan32 a écrit:La version 3 aussi était compatible avec le 3.80M33, cette version semie brike pas la PSP :?:


La version R3 se lance mais ne pandorisait pas les batteries.
Kloups_1

Message non lupar Wicked-U2B » 17 Jan 2008, 23:09

lool ! Les Gars ou Les Filles c' est mooi le "Preums" XD !

P.S.2 : lool ! 1200XJR Le l' ai Déja Cité ce que tu vien de Cité xD !
Wicked-U2B

Message non lupar maz » 17 Jan 2008, 23:10

merci merci merci
BREIZH ATAV
ID PSN: Maz_BZH
maz Gamer Pro
Gamer Pro
Messages: 118
Inscription: 03 Jan 2010, 22:08
Pays: Bretagne
Sexe: Homme

Suivante

 

Retourner vers Archives des commentaires de news